---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.7-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.18.7-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T19:36:08.528496'
uploaded: '2024-06-19T19:51:14.584191'
signed: '2024-06-19T19:51:24.548034'
released: '2024-06-20T17:18:03.021153'
artifacts:
metadata_updated: '2024-06-20T17:18:03.021593'
